magic-1.1: Interface to C file/magic library

Copyright | Copyright (C) 2005 John Goerzen
License | BSD
Maintainer | John Goerzen,
Stability | provisional
Portability | portable
Safe Haskell | Safe-Inferred
Language | Haskell98

Magic

Contents

- Basic Types
- Initialization
- Operation

Description

Top-level Magic module.

Written by John Goerzen, jgoerzen@complete.org

Foo bar

Synopsis

- module Magic.Types
- module Magic.Init
- module Magic.Operations

# Basic Types

module Magic.Types

# Initialization

module Magic.Init

# Operation

module Magic.Operations